import axios from '../api'

export default {
  addTask(params) {
    return axios.post('/api/front/inspect/addTask',params)
  },

  getInspectDriverList(params) {
    return axios({
      method: "POST",
      url: '/api/front/inspectDriver/index',
      data: params
    })
  },

  point(driverId) {
    return axios({
      method: "GET",
      url: '/api/inspectDriver/point',
      params:{
        driverId
      }
    })
  },

  getDetail(id) {
    return axios({
      method: "GET",
      url: '/api/front/inspectDriver/detail',
      params:{
        id
      }
    })
  },

  getLiveList(){
    return axios({
      method: "GET",
      url: '/api/front/equipment/index',
      params:{}
    })
  }

}


